
/*5. Apply an external styling to a paragraph tag.*/
#sentence3 {
	color: yellow;
}

6. Change the font-family and the font size of all elements using the universal selector.
* {
	font-family: courier new;
	font-size: 20px;
}
/*7. Change the font-size of h1 tags using a type selector*/
h1 {
	font-family: sans-serif;
}

/* 8. Change the text to all uppercase letters for h2 tags using an id selector. */
#learning {
	text-transform: uppercase;
}

/*9. Change the background colors of the Languages to be Learned list items using a class selector*/
.learning1 {
	background: greenyellow;
}

/*10. Change the border of the Tools to be Used list items using an attribute selector.*/

li[style] {
	border-style: solid;
	border-color: blue;
}


/*11. Change the list style type of the Other Things to be Learned list using an adjacent sibling selector*/
img + Ul {
	list-style: none;


}
/*12. Change the dimensions of the image tag using a descendant selector.*/
section img {

	height: 300px;
	border-width: 3000px;
	border-radius: 150px;
}

/*13. Change the alignment of the last paragraph using a generic sibling selector.*/
ul ~ p {
	text-align: center;
	font-size: 20px;
}
/*14. Change the letter spacing of the Other Things to be Learned list items using a child selector*/

ul > li {
	letter-spacing: 25px;
	color: black;
}